html {
  cursor: url("leafcursor.gif"), auto; /* Replace 'custom-cursor.png' with your image file */
}

a {
      cursor: url("bellcursor.gif"), auto; /* Replace 'custom-cursor.png' with your image file */
      text-decoration: none;
      color: #471A3B;
    }
                a:hover{
                  color: #FF1FA3;
                }

body{
background-color: white;
  background-image: url("rilakkumabg.jpg");
  color: #471A3B;
  animation: background 20s linear infinite;
            font-family:ms ui gothic;
            font-weight: bold;
}
            @keyframes background {
            0% {
            background-position: 0% 0%;
            }
            100% {
            background-position: 100% 0%;
            }
}


.blog-container {
  width: 100%;
  max-width: 800px; 
  margin: 0 auto;
  padding: 10px;
}

/* The Individual Entry Box */
.entry-box {
  background-image: url("notepaper.jpg");
  border: 5px outset #FF61A4; 
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px; 
}

.outside { 
  border: 5px outset #943B61;
  border-radius: 5px;
  padding: 15px;
  background-image: url("stripez.jpg");
}

/* Header (Date & Mood) */
.entry-header {
  background: url("starz.jpg"); 
  border: 1px dashed #000;
  padding: 5px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

/* The Title */
.entry-title {
  color: #ff69b4; 
  font-size: 18px;
  margin-top: 0;
  text-align: center;
}

/* The Content */
.entry-content {
  font-size: 20px;
}

.shazna {
  width:700px;
}

/* Divider Image */
.entryDiv {
  width: 100%;
  height: auto;
  margin: 20px 0;
  display: block;
}